Home > Cannot Verify > Cannot Verify The Version Of Activesync

Cannot Verify The Version Of Activesync

Advertisements Latest Threads How do I get the disk drive... Art Bunch posted Jul 11, 2016 Do i need windows 8 security... Reinstalling AS or even a hard > reset > and complete reinstall of the PDA also did not help. > > So it should be somewhere in my laptop, because the Installing AS 3.8 would solve the connection/partnership problem but I must use AS 4.5 because Visual Studio does not except older versions of AS. http://homeshareware.com/cannot-verify/cannot-verify-the-version-of-activesync-on-your-device.html

Windows Vista Tips Forums > Newsgroups > ActiveSync > Forums Forums Quick Links Search Forums Recent Posts Articles Members Members Quick Links Notable Members Current Visitors Recent Activity New Profile Posts On other occassions I get the error No Partnerships but when I run the Connection Wizard, no device is detected. That will let you know if it's Windows profile specific 0 Message Author Comment by:ajege2008-06-25 Comment Utility Permalink(# a21863670) I have created a new user id in windows and re-installed Related Leave a comment Posted in annoyance, computer, solution.

Please try the request again. Quick Reply Reply DJ NETWORX View Profile View Forum Posts 21st July 2008, 08:39 AM |#3 OP Junior Member Thanks Meter: 1 More 18 posts Join Date:Joined: Apr 2007 TIA Lex, Mar 2, 2007 #1 Advertisements Ahmed Smahi [MSFT] Guest Can you please share the error you hit? I've tried so far everything: allowed all ports needed for AS (even deactivated the firewall) - I tried to delete the partnership folders but found out that they haven't even been

Hope it helps.- Pavan [MCTS - Windows Mobile 5.0] If you find my post is helpful for you then mark as a answer and vote it. Send to Email Address Your Name Your Email Address Cancel Post was not sent - check your email addresses! Yes No I don't know I haven't used it View Results Poll Finishes In 3 Days.Discuss in The LoungePoll History About Us | Advertising Info | Privacy Policy | Terms Of Get 1:1 Help Now Advertise Here Enjoyed your answer?

ActiveSync 4.5 workaround for error "Unable to verify the version of activesync. . ."I found this solution to make my Toshiba laptop work- Attach device- Let ActiveSync start up and attempt All Rights ReservedAd Choices The information on Computing.Net is the opinions of its users. EggHeadCafe - .NET Developer Portal of Choice http://www.eggheadcafe.com Sponsored Links « Previous Thread | Next Thread » Thread Tools Show Printable Version Email this Page Display Modes Linear Mode http://forum.xda-developers.com/showthread.php?t=408318 Also make sure your device has the most recent updates. 0 Message Author Comment by:ajege2008-06-24 Comment Utility Permalink(# a21853336) How do I delete my profile?

FORUMS NetworkingXDA AssistAbout xda-developers.comGeneralPaid Software Announcement and DiscussionQuestions and AnswersDevice Reviews and InformationConnected CarSecurity DiscussionUpgrading, Modifying and UnlockingAccessoriesXDA Developer TVXDA-UniversityOff-topicProject AraHardware Hacking GeneralAndroid TVRaspberry Pi HackingNFC HackingGoogle Chromecast[More] Remove All Ads Copyright © 2005-2016, TechTalkz.com. A program such as a firewall may be blocking a port ActiveSync uses to connect to the device, or you may need to upgrade to a more recent version of ActiveSync But the problem still there, with a different message: This version of Microsoft ActiveSync is not compatible with the mobile device.

Share this:Click to email (Opens in new window)Click to share on Twitter (Opens in new window)Share on Facebook (Opens in new window)Click to share on Google+ (Opens in new window)Click to but BEFORE it we have on wcescomm the following error: - 04/20/2011 10:47:28.359 - CesProxy: Close Win socket 990 - 04/20/2011 10:47:28.359 - Connection: Init RAPI port failed 0x8007271D. If I shut down ActiveSync by killing RapiMgr.exe and restart it, it goes well. ERROR The requested URL could not be retrieved The following error was encountered while trying to retrieve the URL: http://0.0.0.1/ Connection to 0.0.0.1 failed.

So I try to reinstall ActiveSync with older version, 4.1, hope that the problem will be solved. his comment is here I hope this works for you, too. Join Now For immediate help use Live now! Privacy statement Help us improve MSDN.

It worked for me, and it may for you, too. It seems that wcescomm can't open the 990 socket the first time it runs. Art Bunch posted Jul 8, 2016 Cannot acsess my email DeVonne Colette posted Mar 5, 2016 Login,logoff,idle time tracking saran posted Nov 2, 2015 WSUS clients not connecting to... this contact form You'll be able to ask questions about Vista or chat with the community and help others.

Reinstalling AS or even a hard reset and complete reinstall of the PDA also did not help. Now ActiveSync gives me following error and I cannot connect to the device: "Cannot verify the version of ActiveSync on your device. Some help on the causes of this rapi error?

Saturday, April 16, 2011 7:33 AM Reply | Quote 0 Sign in to vote - I restarted my laptop - the automatic activesync connection gave me the error - I turned

If you don't know what a Kinect is (http:… .NET Programming Connect, Configure App on Real Android device and Run Hello World program with Android Studio. It does this via a c… Document Imaging Document Management Adobe Acrobat Images and Photos Photos / Graphics Software How to Send a Secure eFax Video by: j2 Global Sending a You’ll be auto redirected in 1 second. You WILL be connected and can start to transfer files.

Edited by Beorne Monday, April 18, 2011 7:33 AM Monday, April 18, 2011 7:19 AM Reply | Quote 0 Sign in to vote I would be suggesting you uninstall and install Monday, April 18, 2011 7:26 AM Reply | Quote 0 Sign in to vote - Detached the usb cable - uninstalled ActiveSync and rebooted my laptop - reinstalled ActiveSync 4.5.0 build Now you will be able to accees your data. http://homeshareware.com/cannot-verify/cannot-verify-the-version-of-activesync-on-your-device-error.html I'm getting the same error on an inherited HP iPaq 4700 and being new to this, I'm completely at a loss of what to do.

It worked for me, and it may for you, too. Password Home Articles Register Forum RulesUser Blogs Gallery Community Community Links Social Groups Pictures & Albums Members List Go to Page... Fill in your details below or click an icon to log in: Email (required) (Address never made public) Name (required) Website You are commenting using your WordPress.com account. (LogOut/Change) You are Visit our UserVoice Page to submit and vote on ideas!

Now I have installed AS 4.5 on my desktop and the PDA connects and synchronizes Ok. Anyone a clue? EggHeadCafe - .NET Developer Portal of Choice http://www.eggheadcafe.com I Canoe, Aug 16, 2007 #4 I Canoe Guest Cannot verify the version of activesync on your device Try uninstalling ActivSync and If you choose to participate, the online survey will be presented to you when you leave the Msdn Web site.Would you like to participate?

Article by: Navneet In this post we will learn how to connect and configure Android Device (Smartphone etc.) with Android Studio. View all posts by Allen Choong » ← Toshiba Satellite M200 XP drivers official sitedownload File Hosting → Leave a Reply Cancel reply Enter your comment here... All Rights Reserved - PrivacyPolicy To use Google Groups Discussions, please enable JavaScript in your browser settings, and then refresh this page. . does anyone have a solution for this strange problem?

if you're not using visual studio just install active sync 3.8 as mentioned above. A program such as a firewall may be blocking a port ActiveSync uses to connect to the device, or you may need to upgrade to a more recent version of ActiveSync Thanks, Ahmed Smahi This posting is provided "AS IS" with no warranties, and confers no rights. "Lex" <> wrote in message news:... > Last week I suddenly - don't know what Wednesday, April 20, 2011 9:50 AM Reply | Quote 0 Sign in to vote I hope this link can help you http://www.pocketpcfaq.com/faqs/activesync/tshoot-as4x.htmNEU_ShieldEdge Thursday, April 21, 2011 11:31 AM Reply | Quote

Back to Top